$nav_brand_color: #141414;

// Bootstrap re-style
html,
body {
  @include fullbody;
}

h1,
h2,
h3,
h4,
a,
p {
    font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4  {
  text-transform: uppercase;
  color: #141414;
}

.navbar-custom {
  background-color: white;
  //border-bottom: 1px solid #f5f5f5 !important;
  height: 50px;
  .navbar-brand {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 20pt;
    color: $nav_brand_color;
  }
  .container-fluid {
     border-bottom:1px solid #f5f5f5;
     @media (max-width: $min-sm) {
       border:none;
    }
  }
  ul {
    li {
      padding-left: 10px;
      padding-right: 10px;
      a {
        font-family: "Open Sans", sans-serif;
        font-weight: 700;
        font-size: 1em;
        text-transform: uppercase;
        color: #141414;
        &:hover {
          background: none;
        }
      }
      &:hover {
        background: #f5f5f5;
      }
    }
    .blog {
      background-color: #ddd;
      a {
        color: white;
        &:hover {
          background: none;
        }
      }
      &:hover {
        background-color: #19B5FE;
        transition: 1s;
      }

    }
  }
}

.navbar-collapse {
  background-color:white;
}
